* {
	margin:0px;
	padding:0px;
	border:0px;
	font-family: Arial;
}

html, body {
	height: 100%;
	width: 100%;
	background-color:white;
}

.site {
	min-height:100%;
/*	width: 1009px; */
	margin-left:auto;
	margin-right: auto;
}

.documents a {
	color:white;
	text-decoration: none;
}

.documents a:hover {
	color:white;
	text-decoration: underline;
}


.header {
	top:0px;
	width:1009px;
	height:310px;
	background-image: url(../images/header.png);
	background-repeat: no-repeat;
	position: absolute;
}

.header .slogan {
	color:#172868;
	margin-top:15px;
	position:relative;
	font-size:14px;
	text-align: center;
}

.header .slogan a {
	color:#172868;
	text-decoration: none;
}

.header .slogan a:hover {
	text-decoration: underline;
}

.clear {
	clear: both;
	height:0px;
	width:0px;
}
/*
.header .lien_contact {
	width:200px;
	height:25px;
	text-align:center;
	font-size:14px;
	padding-top:5px;
	float: right;
	margin-right:91px;
}
*/

.header .lien_contact {
	float:right;
	font-size:14px;
	height:25px;
	margin-right:85px;
	padding-top:5px;
	padding-left:25px;
	text-align:center;
	width:102px;
}

.header .lien_contact a {
	margin-right:15px;
}

.header .lien_contact a {
	color:#172868;
	text-decoration: none;
}

.header .lien_contact a:hover {
	text-decoration: underline;
}

.header .menu_general {
	color:white;
	margin-top:222px;
	margin-left: 28px;
}

.header .menu_general ul {
	list-style: none;	
}

.header .menu_general li {
	float:left;
	cursor:pointer;
	text-align:center;
	height:25px;
	padding-top:6px;
	font-family: Myriad pro;
	width:129px;
	font-size:13px;
	background-repeat:no-repeat;
	background-image: url(../images/menu_little.png);
}

.image1 {
	width:492px;
	height:310px;
	position: absolute;
	z-index: 0;
	top:0px;
	background-repeat:no-repeat;
	/*background-image: url(../images/image1.png);*/
}

.image2 {
	width:492px;
	height:310px;
	margin-left:492px;
	top:0px;
	position: absolute;
	z-index: 0;
	background-repeat:no-repeat;
	/*background-image: url(../images/image2.png);*/
}

.header .menu_general .little_active,.header .menu_general li:hover {
	background-repeat:no-repeat;
	background-image: url(../images/menu_little_active.png);
	height: 31px;
}

.header .menu_general .large {
	width:155px;
	height: 31px;
	background-repeat:no-repeat;
	background-image: url(../images/menu_large.png);
}

.header .menu_general .large_active, 
.header .menu_general .large:hover, 
.header .menu_general .large_active:hover  {
	width:155px;
	height: 31px;
	background-repeat:no-repeat;
	background-image: url(../images/menu_large_active.png);
}

.content {
	min-height:457px;
	border-bottom:0px;
	border-top:0px;
	margin-top:310px;
	width:1009px;
	background-image: url(../images/bordure.png);
	background-repeat: no-repeat;
}

.content .cdc {
	width:230px;
	float:left;
	margin-left:30px;
	margin-top:25px;
	border-right:2px solid #f6f6f6;
	padding-left: 12px;
}

.content .cdc h1 {
	color:#172868;
	font-size: 13px;
	font-family: Arial;
	margin-left:60px;
}

.content .cdc img {
	border:2px solid #d2d6d6;
	border-bottom: none;
}

.content .cdc .dernier_bien {
	width:209px;
}

#titre_2 {
	margin-left:30px;
}

.content .cdc .etiquette {
	background-image: url(../images/etiquette.png);
	background-repeat: no-repeat;
	font-size: 11px;
	font-family: Arial;
	color: white;
	height:35px;
	width:199px;
	padding-left:10px;
	cursor: pointer;
}

.content .contenu {
	width:709px;
	float:left;
}

.footer {
	width:953px;
	height:15px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/footer.png);
	background-repeat: no-repeat;
	clear: both;
	color:white;
	padding-top:3px;
	font-size: 11px;
	text-align: center;
}

.footer a  {
	color:white;
}

#lien_print, #lien_mail {
	margin-left:5px;
}
#lien_print{
	float: left;
}

#ami input[type=submit], #contact input[type=submit]{
	border:1px solid black;
	padding:3px;
	padding-left:10px;
	padding-right:10px;
}

.content .accueil {
	width:661px;
	border:1px solid #bfc0c2;
	border-top:0px;
	border-bottom:0px;
	margin-left:10px;
	color:#13235b;
	font-size:12px;
	padding:10px;
	padding-top:0px;
	padding-bottom:0px;
	text-align: justify;
}

.content .haut_accueil {
	background-image: url(../images/haut_accueil.png);
	height:16px;
	background-repeat: no-repeat;
	margin-left:10px;
}

.content .bas_accueil {
	background-image: url(../images/bas_accueil.png);
	height:16px;
	background-repeat: no-repeat;
	margin-left:10px;
	margin-bottom:10px;
}

.content .accueil ul {
	color:#0079bc;
	margin-left:20px;
	font-weight: bold;
	font-size: 12px;
	list-style: none;
	margin-bottom:20px;
}

.content .accueil ul li {
	float:left;
	margin-right:3px;
}


.content .accueil p img {
	float:left;
	margin-right:20px;
}

.content .fildarianne {
	margin-top:10px;
	font-size: 10px;
	color:#98999b;
	margin-bottom:15px;
	margin-left: 40px;
}

.lien_ventes_locations div {
	float:left;
	margin-bottom: 10px;
}

.lien_ventes_locations {
	margin-top: 20px;
	margin-left: 30px;
}

.lien_ventes_locations .ventes_fr {
	width:298px;
	height:145px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-image: url(../images/ventes_fr.png);
}

.lien_ventes_locations .locations_fr {
	width:298px;
	height:145px;
	cursor: pointer;
	background-repeat: no-repeat;
	margin-left:55px;
	background-image: url(../images/locations_fr.png);
}

.horaires {
	color:#004c99;
	font-weight: bold;
}

.heures {
	color:#535353;
	font-weight: bold;
}

input[type=text] {
	width:180px;
	border:1px solid black;
	font-size:12px;
	margin-bottom:2px;
	height:20px;
}

textarea {
	width:365px;
	height:200px;
	border:1px solid black;
	font-size:12px;
	margin-bottom:2px;
}

.dataGridView {
	color:#44474E;
	border:1px solid #CFCFCF;
	width: 100%; 
	border-collapse: collapse;
}

.dataGridView th {
	font-weight: bold; 
	text-align: center; 
	background-color: #EAEAEA;
	border:1px solid #CBCBCB;
	padding:3px;
	color:black;
}

.dataGridView td {
	border:1px solid #CBCBCB;
	padding:3px;
	text-align: center;
}

.dataGridView tr:hover {
	background-color: #F1F1F1;
	color:black;
}

.dataGridView .c2 {
	background-color: #F1F1F1;
}

form {
	color:black;
}

.listing {
	margin-left:10px;
	font-size:12px;
}

.listing .voir {
	font-size:12px;
	color:#1a171b;
	width:105px;
	height:19px;
	padding-top:3px;
	text-align: center;
	background-color: #eceded;
	float:left;
	margin-right: 10px;
}


.listing .votre_recherche {
	font-size:12px;
	color:#1a171b;
	width:105px;
	height:19px;
	padding-top:3px;
	text-align: center;
	background-color: #cccccb;
	float:left;
	margin-right: 10px;
	margin-top: 10px;
	background: url("../images/back_nav_sub_off.gif") repeat-x scroll 0 0 #DADADA;
	cursor: pointer;
}


.listing .voir_categorie {
	float: left;
	background-color: #eceded;
	width:443px;
	height:22px;
	color:#1a171b;
}

.listing .votre_recherche_champs {
	height:47px;
	padding-left:13px;
	width:440px;
	color:#1a171b;
	padding-top:8px;
	background-color: #f6f6f6;
	margin-top:10px;
	font-size:12px;
	float: left;
}

.listing .votre_recherche_champs input {
	border:1px solid #9c9d9f;
	width:98px;
	height: 15px;
}

.listing .votre_recherche_champs select {
	border:1px solid #9c9d9f;
	width:100px;
	height: 19px;
}

.listing .bloc_recherche {
	float: left;
}

.listing .bloc_bouton {
	float: left;
	margin-left:17px;
	padding-top:15px;
	text-align: center;
	height:53px;
}

.listing .btn_rechercher {
	background-repeat:no-repeat;
	height:31px;
	padding-top:13px;
	width:93px;
	font-size:12px;
	cursor: pointer;
}

.listing .voir_categorie ul {
	list-style: none;
	margin-left:45px;
}

.listing .voir_categorie ul li {
	float: left;
}

.listing .voir_categorie ul li a {
	font-size: 12px;
	border-right:1px solid #1a171b;
	color:#1a171b;
	padding-left:10px;
	padding-right:10px;
	text-decoration: none;
}

.listing .voir_categorie ul li a:hover {
	text-decoration: underline;
}

.listing .voir_categorie #selected{
	font-weight: bold;
}

.listing .voir_categorie ul li .last {
	border:0px;
}

.listing .bleu .c1 {
	background: #F0F0F0;
}

.listing .bleu .c2 {
	background-image: url(../images/bleu_fonce_arrondi.png);
}

.listing .vert .c1 {
	background-image: url(../images/vert_clair_arrondi.png);
}

.listing .vert .c2 {
	background-image: url(../images/vert_fonce_arrondi.png);
}

.listing .c1 {
	height:83px;
	width:647px;
	background-repeat: no-repeat;
	margin-top:15px;
	color:black;
}

.listing .c2 {
	margin-top:15px;
	height:84px;
	width:687px;
	background-repeat: no-repeat;
	color:white;
}

.listing_liste .image {
	margin-left:15px;
	margin-right:10px;
	padding-top:4px;
	width:110px;
	float:left;
}

.listing_liste h1 {
	font-size: 14px;
	padding-top:3px;
}

.listing_liste .description {
	font-size: 12px;
	width:350px;
	float: left;
}

.listing_liste .infos {
	float: left;
	padding-right:5px;
	text-align:right;
	font-size: 12px;
	width:130px;
}

.listing_liste .infos .prix {
	font-weight: bold;
	text-align:right;
	padding-top:3px;
}

.listing_liste .infos a {
	color:black;
	font-weight: bold;
	text-decoration: none;
}

.listing_liste .infos a:hover {
	text-decoration: underline;
}

.accueil h1 {
	color:#0079BC;
	font-size:14px;
}

.accueil .lien {
	color:#0079BC;
	text-decoration: none;
}

.accueil .lien:hover {
	text-decoration: underline;
}

#btn_ok {
	width:20px;
	height:20px;
}

.details .informations {
	/*margin-top:30px;*/
	margin-top:5px;
	height:45px;
	/*margin-left:13px;*/
	width:670px;
}

.details .informations .gris {
	/*width:547px;*/
	float: left;
	background-color: #e2e3e4;
	height: 39px;
	margin-top:3px;
	margin-right:9px;
	color:#5ea47e;
	/*color:#0F964E;*/
	font-family: Arial;
	font-size:14px;
	padding:10px;
	padding-top:0px;
	padding-bottom:0px;
	width: 640px;
}
ul{
	color: #696A6C;
}
.info_type_ville {
	float:left;
	width:460px;
	padding-top:3px;
	padding-bottom:10px;
	font-weight: bold;
}

.prix_reference {
	float: left;
	padding-top:3px;
	text-align:right;
	width:147px;
	font-weight: bold;
}



.details .btn_retour {
	background-repeat:no-repeat;
	padding-top:5px;
	color:#b2b2b2;
	font-size:12px;
	cursor: pointer;
	text-align: center;
	width: 120px;
}

.details .fiche_detail {
	margin-top:10px;
	clear: both;
}

.details .fiche_detail {
/*	margin-left:13px;*/
}

.details .fiche_detail .left {
	float:left;
	width:260px;
}

.details .fiche_detail .left a {
	color:#1a171b;
	font-size:12px;
	text-decoration: none;
	font-weight: bold;
	margin-right:5px;
}

.details .fiche_detail .left a:hover {
	text-decoration: underline;
}

.details .fiche_detail .left img {
	border:2px solid #D2D6D6;
}


.details .fiche_detail .left .btn {
	border:0px;
}

#photos_details {
	height:145px;
}


.details .fiche_detail .right {
	float:left;
	width:400px;
}

.details .fiche_detail .menu {
	list-style: none;
	color:#172868;
	font-size: 12px;
	width: 400px;
	margin: 0px;
	padding: 0px;
}

.details .fiche_detail .menu  li {
	/*width:100px;*/
	float:left;
	text-align: center;
	padding-top:5px;
	width: 100px;
	height:17px;
	margin-right: 0px;
	cursor: pointer;
	background: url("../images/back_nav_sub_off.gif") repeat-x scroll 0 0 #DADADA;
}

.details .fiche_detail .menu li a {
	text-decoration: none;
	color: #666666;
	/*color: #0F964F;*/
	font-size: 14px;
	font-weight:normal;
}


.details .fiche_detail .menu li:hover a {
	text-decoration: none;
}

.details .fiche_detail .menu_vert {
	list-style: none;
	color:#172868;
	font-size: 12px;
}

.details .fiche_detail .menu_vert  li {
	width:118px;
	float:left;
	text-align: center;
	padding-top:3px;
	height:22px;
	background-image: url(../images/detail_vert.png);
	background-repeat: no-repeat;
	margin-right:4px;
	cursor: pointer;
}

.details .fiche_detail .menu_vert li a {
	text-decoration: none;
	color:#172868;
}


.details .fiche_detail .menu_vert li:hover a {
	text-decoration: none;
	color:white;
}

.details .fiche_detail .menu_vert li:hover,
.details .fiche_detail .menu_vert .selected {
	color:white;
	background-image: url(../images/detail_selected_vert.png);
}

.details .fiche_detail .menu_vert .selected a {
	color:white;
}




/**
EN GRIS
**/
.details .detail {
	background-color: #e2e3e4;
	width:400px;
	margin-top:5px;
}
.details .detail ul{
	margin: 0px;
}
.details .detail .haut {
	height:8px;
	width:487px;
}


.details .detail_texte {
	padding-left:5px;
	padding-right:5px;
	font-size:12px;
}

.details .envoi_ami {
	font-size:12px;
}

.details .detail .bas {
	height:6px;
	width:487px;
}

.details .detail  ul {
	list-style: none;
}

.details .fiche_detail .detail  li {
	width:inherit;
	float:inherit;
	background-image: none;
	cursor: text;
	text-align: left;
	height:inherit;
	margin-right:inherit;
	padding-top:inherit;
	padding: 0px;
}

.details .fiche_detail .detail  li:hover {
	width:inherit;
	float:inherit;
	background-image: none;
}
.titre_fiche {
	font-size:14px;
	color: #696A6C;
	/*font-weight: bold;*/
}

.detail .dataGridView {
	font-size:12px;
}

.detail .dataGridView td {
	color:black;
}

.detail .dataGridView td a {
	color:black;
	text-decoration: none;
}
/**
FIN GRIS 
**/


.diap_photo {
	float:left;
	height: 70px;
	margin-left:0px;
}

.diap_photo img {
	border:1px solid #b0b1b3;
}

.service {
	border-bottom:2px solid #BFC0C2;
}

#estimation .bouton {
	border:1px solid black;
	width:100px;
}

#estimation {
	font-size:12px;
	color:#172868;
}

#estimation form {
	color:#172868;
}

.padding-recherche {
	padding-top:8px;
}

.paging {
	margin-top:15px;
	color:#0F964F;
	font-size: 12px;
	font-weight: bold;
}

.paging a {
	text-decoration: none;
	font-weight: normal;
	color:#0F964F;
}

.paging a:hover {
	text-decoration: underline;
}

.drapeau{
	color:#13235b;
	font-size:12px;
	font-family:Arial;
}

.visiteur {
	margin-top:20px;
	color:#13235b;
	font-size:12px;
	font-family:Arial;
}
